Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48V2

Zyxel GS1920-48V2 Switch
SKU: GS192048V2

Zyxel GS1920-48V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Memoria (RAM)
256 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1920-48V2 Switch

Memoria (RAM)
256 MB
01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

256 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Supporto Power over Ethernet Poe
No
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Connessione in Fibra Ottica
SFP
Binding porta IP MAC
Sì
Numero di porte combo SFP
4
Velocità di avanzamento
74 Mpps
Intervallo MTBF
672235 Ore
Sicurezza
LVD, BSMI
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SNMPv3
Dichiarazioni di conformità
Protezione password
Sì
Umidità non di esercizio
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Difesa CPU
Sì
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Livello di rumore
26 dB
Supporto di controllo Akis
Sì
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Compatibilità elettromagnetica
FCC 15 A, CE A, BSMI EMC
Codice HS del sistema compatibile
85176990
Capacità di transito di routing
Capacità di routing/commutazione
100 Gbit/s
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
289 mm
Larghezza dell'imballaggio
496 mm
Altezza dell'imballaggio
90 mm
Cache del pacco
Peso del pacco
3,97 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1920-48V2
GTIN EAN UPC
0760559125585,
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1920-48V2
Mercati venduti
DE, US, WW, TH, CA, RU, GB, LU
Data di aggiunta al sistema
2018-12-13
Data di produzione
Codice prodotto
GS1920-48V2
Limitazione della velocità
Sì
Dissipazione del calore
125,83 BTU/s
Tipo di verifica dell'identità
IEEE 802.1x, RADIUS
Algoritmi di pianificazione delle code
SPQ, WFQ, Weighted Round Robin (WRR)
Supporto MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48V2 Switch